  /***  css pour les patterns Portfolio_Photos_Vidéos  ***/

  
.Portfolio_Photos_Videos .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn .tab-button-text{
  font-family: var(--accent-font);
  
  color: black;
}

.Portfolio_Photos_Videos .blablablocks-tabs .blablablocks-tabs-buttons .is-bbb-active-tab{
  border-bottom: 2px solid var(--accent-color);
  background-color: white;
}

.Portfolio_Photos_Videos .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn:hover{
  background-color: color-mix(in srgb, var(--accent-color) 40%, white);
  color: var(--accent-color);
}
